RubyGems Navigation menu

helix 0.0.5.2.pre

Provides helper libraries for Ruby access to the Twistage API

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.5.2.pre - March 10, 2015 (36.0 KB)
  2. 0.0.5.1.pre - February 04, 2014 (36.0 KB)
  3. 0.0.5.0.pre - January 30, 2014 (35.5 KB)
  4. 0.0.4.9.pre - January 28, 2014 (35.0 KB)
  5. 0.0.4.8.pre - October 14, 2013 (35.0 KB)
显示所有版本 (共 44 个)

Runtime 依赖 (3):

json ~> 1.8.2
nori ~> 2.4.0
rest-client ~> 1.7.3

Development 依赖 (3):

rspec ~> 3.2.0
rspec-its ~> 1.2.0
simplecov ~> 0.9.2

业主:

作者:

  • Twistage, Inc

SHA 256 校验和:

85dd3828408396f171a7fee91477b4629dd62605d407cdba9f4c6bd5e5858a48

下载总量 100,066

这个版本 2,485

许可:

3-Clause BSD

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.1

链接: